# To the extent possible under law, Matthew "strager" Glazar
# has waived all copyright and related or neighboring rights
# to _quick-lint-js winget manifests_. This work is
# published from United States.
# http://creativecommons.org/publicdomain/zero/1.0/

PackageIdentifier: quick-lint.quick-lint-js
PackageVersion: 2.10.0.0

Installers:
- InstallerUrl: https://c.quick-lint-js.com/builds/ebaf584a42cd2c75f776eba82c3d61c465e9d996/windows/quick-lint-js.msix
  InstallerSha256: e2a1ce8bb32d49e11c833728de943a44144280e9bb8c6d89774fc9956d54ce22
  InstallerType: msix
  Platform:
  - Windows.Desktop
  - Windows.Universal
  MinimumOSVersion: 10.0.0.0
  Architecture: x64
  PackageFamilyName: quick-lint.quick-lint-js_116557qebcmn6

ManifestType: installer
ManifestVersion: 1.1.0
